WordPress Plugin: ip-blacklist-cloud

Vulnerabilities

2015-03-13 IP Blacklist Cloud <= 3.42 - Arbitrary File Disclosure fixed in version 3.43
2015-03-01 IP Blacklist Cloud <= 3.4 - SQL Injection fixed in version 3.4.1